/*
Theme Name: MyMedi Child
Theme URI: https://demo.theme-sky.com/mymedi/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: mymedi
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: mymedi-child
*/

.top-header-text {
    color: #413b7c !important;
    font-weight: 600 !important;
}

.top-header-text-contact {
    color: #413b7c !important;
    font-weight: 600 !important;
    background: #ede708 !important;
}

.breadcrumb-title-wrapper.breadcrumb-v3 .breadcrumb-title .page-title {
    margin-bottom: 20px !important;
    margin-top: 10px !important;
    text-align: center !important;
}

.breadcrumb-title-wrapper.breadcrumb-v3 .breadcrumb-title .breadcrumbs {
    margin-bottom: 20px !important;
    text-align: center !important;
    font-size: 18px !important;
    font-weight: 500 !important;
}

.ts-header .menu-wrapper nav > ul.menu > li, .ts-header .menu-wrapper nav > ul > li {
    margin: 0 20px 0 0 !important;
}

.lumise-customize-button {
    margin-top: 20px !important;
    width: 100% !important;
    background: #413b7c !important;
}

.lumise-customize-button:hover {
    border-color: rgba(246,4,203,1) !important;
    background: rgba(255,255,255,0) !important;
    color: rgba(246,4,203,1) !important;
}

.lumise-list-button {
    width: 100% !important;
    border-color: rgba(65,59,124,1) !important;
    background: rgba(65,59,124,1) !important;
    color: rgba(255,255,255,1) !important;
    font-size: 18px !important;
    font-family: 'Jost' !important;
    font-weight: 500 !important;
    border-radius: 25px !important;
    margin-top: 8px !important;
    text-align: center !important;
}

.lumise-list-button:hover {
    border-color: rgba(246,4,203,1) !important;
    background: rgb(240 242 245) !important;
    color: rgba(246,4,203,1) !important;
}

.woocommerce div.product div.images img {
width: 500px !important;
height: auto !important;
}

.breadcrumb-title-wrapper .breadcrumb-title .page-title {
font-size: 36px !important;
line-height: 35px !important;
}

.woocommerce div.product .summary .price {
font-size: 30px !important;
line-height: 30px !important;
}

.woocommerce-product-details__short-description {
	font-size: 16px !important;
	color: #101010 !important;
}

.woocommerce div.product .summary .price {
color: #f604cb !important;
}